a {
  color: #dbdeec;
  text-decoration: none;
}

.header {
  height: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: -webkit-linear-gradient(270deg, #163847, #163847);
  background-image: linear-gradient(180deg, #163847, #163847);
}

.header.header_farbe {
  background-image: -webkit-linear-gradient(270deg, #6d82a6, #6d82a6);
  background-image: linear-gradient(180deg, #6d82a6, #6d82a6);
}

.page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page.page_farbe {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, #163847, #163847);
  background-image: linear-gradient(180deg, #163847, #163847);
  color: #dbdeec;
}

.page.page_farbe.breite {
  margin-right: 200px;
  margin-left: 200px;
}

.page.page_farbe.imp {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer {
  height: 35px;
}

.footer.footer_farbe {
  background-image: -webkit-linear-gradient(270deg, #163847, #163847), -webkit-linear-gradient(270deg, #6d82a6, #6d82a6);
  background-image: linear-gradient(180deg, #163847, #163847), linear-gradient(180deg, #6d82a6, #6d82a6);
}

.name {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 500;
  text-align: left;
}

.kopf {
  position: static;
  left: 130px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 300px;
  border: 1px solid #0a1e27;
  border-radius: 50%;
  text-align: left;
}

.head02 {
  display: block;
  margin-top: 10px;
  margin-bottom: 40px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 400;
  text-align: center;
}

.head02.center {
  text-align: center;
}

.head02.mitt {
  margin-left: 100px;
}

.head02.imp_masterhead {
  margin-left: 170px;
  font-size: 32px;
  font-weight: 400;
}

.schlagwort_kasten {
  margin-bottom: 120px;
  padding-right: 40px;
}

.schlagwort {
  margin-bottom: 120px;
  padding-top: 35px;
  padding-right: 40px;
  padding-left: 40px;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
}

.text {
  margin: 10px 150px;
  font-size: 16px;
}

.text.mail {
  font-size: 20px;
}

.text.mail.kontskt {
  margin-left: 250px;
}

.text.schlagwort {
  margin-bottom: 10px;
  margin-left: 0px;
  padding-right: 50px;
  padding-left: 50px;
  font-size: 24px;
  line-height: 28px;
}

.text.fon {
  font-size: 20px;
}

.text.kontakt {
  margin-left: 150px;
  font-size: 20px;
}

.text.kontakt:hover {
  color: #dbdeec;
}

.text.kontakt.mail:hover {
  color: #8dbda2;
}

.imp_link {
  position: relative;
  left: 10px;
  right: 0px;
  bottom: 0px;
  padding-left: 40px;
  text-align: left;
  text-transform: uppercase;
}

.imp_link:hover {
  color: #8dbda2;
}

.breite {
  margin-right: 200px;
  margin-left: 200px;
  border-style: none;
  border-right-width: 1px;
  border-right-color: #000;
  border-left-width: 1px;
  border-left-color: #000;
  background-image: -webkit-linear-gradient(270deg, #163847, #163847);
  background-image: linear-gradient(180deg, #163847, #163847);
}

.image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.kontak_kasten {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 30px;
  padding-left: 1px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.logo {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 30px;
  margin-right: 50px;
}

.div-block {
  margin-left: 200px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.imp_head {
  margin-left: 200px;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.link {
  text-decoration: underline;
}

@media (max-width: 991px) {
  .text {
    margin-right: 100px;
    margin-left: 100px;
  }
}

@media (max-width: 767px) {
  .kopf {
    width: 250px;
  }
  .head02.imp_masterhead {
    margin-left: 40px;
  }
  .text {
    margin-right: 30px;
    margin-left: 30px;
  }
  .text.kontakt {
    margin-left: 30px;
  }
  .imp_head {
    margin-left: 40px;
  }
}

@media (max-width: 479px) {
  .page.page_farbe {
    padding: 40px 30px;
  }
  .kopf {
    width: 180px;
  }
  .head02 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .head02.imp_masterhead {
    font-size: 28px;
  }
  .schlagwort {
    margin-bottom: 80px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .text {
    margin-right: 10px;
    margin-left: 5px;
    font-size: 12px;
  }
  .text.kontakt {
    margin-left: 10px;
  }
  .image {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .imp_head {
    margin-left: 10px;
    font-size: 18px;
  }
}